var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/product-images/route.js")
R.c("server/chunks/[root-of-the-server]__0954ve7._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-images_route_actions_07f3tv8.js")
R.m(53933)
module.exports=R.m(53933).exports
